AsterNet Class Library (Sandcastle documentation)

| ManagerConnection BlindTransfer Event

[Missing <summary> documentation for "E:AsterNET.Manager.ManagerConnection.BlindTransfer"]

Namespace: AsterNET.Manager
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public event BlindTransferEventHandler BlindTransfer

    Public Event BlindTransfer As BlindTransferEventHandler

    public:
     event BlindTransferEventHandler^ BlindTransfer {
    	void add (BlindTransferEventHandler^ value);
    	void remove (BlindTransferEventHandler^ value);
    }

    member BlindTransfer : IEvent<BlindTransferEventHandler,
        BlindTransferEvent>

#### Value

Type: AsterNET.Manager
BlindTransferEventHandler
See Also

#### Reference

ManagerConnection Class
AsterNET.Manager Namespace